/* Custom CSS for the County of Marin version of the flexslider
   Date: 11/25/2013
   Modified: 12/30/2013
             12/02/2014
             04/28/2015
             01/14/2017
   Version: 1.4 */

.flex-container
{
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #959595;
    background-color: #ebebeb;
}

.slider
{
   padding: 7px;
}

.slides
{
    background-color: #ebebeb;
}

.slides img
{
    border: none;
    height: auto;
}

 .flex-caption
{
    font-size: 1.2em;
    font-family: Verdana, Geneva, sans-serif;
}

.flex-caption span.heading
{
   display: block;
   font-weight: bold;
   font-size: 1.2em;
   margin-bottom: 8px;
}

 #navctrl
{
    display: block;
    position: relative;
    float: right;
    width: 28px;
    height: 28px;
    top: -23px;
    opacity: 0.6;
    outline: none;
    z-index: 300;
}

 .navctrl-play
{
    background: url("images/bg_play_pause.png") no-repeat scroll 0px 0px transparent;
}

 .navctrl-pause
{
    background: url("images/bg_play_pause.png") no-repeat scroll -30px 0px transparent;
}

/* Give an indication of focus if the user is tabbing to the button */
#navctrl:focus {
   opacity: 1.0;
}
